/* SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause) */
/*
 * Copyright (c) 2021 MediaTek Inc.
 */

#ifndef MTK_DMX_LOG_ALP_H
#define MTK_DMX_LOG_ALP_H

#include "mtk_dmx_graph.h"
#include "mtk_dmx_alp.h"

const char *node_alp_2_str(int iNodeType);
void mtk_dmx_log_alp_graph_print(demux_alp_instance_e eInstance);

#endif /* MTK_DMX_LOG_ALP_H */
